/**
 * Calendar styles
 */

.calendar {
  width: 100%;
  aspect-ratio: 4 / 3;
  border: none;
}

/* 400px */
@media (min-width: 25rem) {
}

/* 640px */
@media (min-width: 40rem) {
}

/* 768px */
@media (min-width: 48rem) {
}

/* 1024px */
@media (min-width: 64rem) {
}

/* 1280px */
@media (min-width: 80rem) {
}

/* 1536px */
@media (min-width: 96rem) {
}

/* 1920px */
@media (min-width: 120rem) {
}
